net.minecraft.client.renderer

## Class IconFlipped

- java.lang.Object
- - net.minecraft.client.renderer.IconFlipped

- All Implemented Interfaces:
    Icon

      public class IconFlipped
      extends Object
      implements Icon

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `IconFlipped(Icon par1Icon, boolean par2, boolean par3)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `float` | `func_94206_g()`
    `float` | `func_94207_b(double par1)`
    `int` | `func_94208_k()`
    `float` | `func_94209_e()`
    `float` | `func_94210_h()`
    `int` | `func_94211_a()`
    `float` | `func_94212_f()`
    `int` | `func_94213_j()`
    `float` | `func_94214_a(double par1)`
    `String` | `func_94215_i()`
    `int` | `func_94216_b()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### IconFlipped

          public IconFlipped(Icon par1Icon,
                     boolean par2,
                     boolean par3)

  - ### Method Detail

    - #### func_94211_a

          public int func_94211_a()

      Specified by:
        `func_94211_a` in interface `Icon`

    - #### func_94216_b

          public int func_94216_b()

      Specified by:
        `func_94216_b` in interface `Icon`

    - #### func_94209_e

          public float func_94209_e()

      Specified by:
        `func_94209_e` in interface `Icon`

    - #### func_94212_f

          public float func_94212_f()

      Specified by:
        `func_94212_f` in interface `Icon`

    - #### func_94214_a

          public float func_94214_a(double par1)

      Specified by:
        `func_94214_a` in interface `Icon`

    - #### func_94206_g

          public float func_94206_g()

      Specified by:
        `func_94206_g` in interface `Icon`

    - #### func_94210_h

          public float func_94210_h()

      Specified by:
        `func_94210_h` in interface `Icon`

    - #### func_94207_b

          public float func_94207_b(double par1)

      Specified by:
        `func_94207_b` in interface `Icon`

    - #### func_94215_i

          public String func_94215_i()

      Specified by:
        `func_94215_i` in interface `Icon`

    - #### func_94213_j

          public int func_94213_j()

      Specified by:
        `func_94213_j` in interface `Icon`

    - #### func_94208_k

          public int func_94208_k()

      Specified by:
        `func_94208_k` in interface `Icon`